<?php 

if(isset($_GET['lang']))
{
	$lang= $_GET['lang']; 
}
else 
{
	$lang ="en"; 
}
if(isset($_GET['key']))
{
	$key  = $_GET['key']; 
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
<title>TypingRace Game</title>
<meta charset="utf-8">
<link rel="icon" href="../img/favicon.ico" type="image/x-icon">
<link rel="shortcut icon" href="../img/favicon.ico" type="image/x-icon" />
<meta name="description" content="Your description">
<meta name="keywords" content="Your keywords">
<meta name="author" content="Your name">
<meta name = "format-detection" content = "telephone=no" />
<meta name="viewport" content="width=device-width,initial-scale=1.0">
<!--CSS-->
<link rel="stylesheet" href="../css/bootstrap.css" type="text/css" media="screen">
<link rel="stylesheet" href="../css/responsive.css" type="text/css" media="screen">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<?php if($lang=='he' || $lang=='ar' ) { ?> 
<link rel="stylesheet" href="http://www.sense-lang.org/css/HE.css" type="text/css" media="screen">

<?php } ?>
<!--JS-->
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/jquery-migrate-1.1.1.js"></script>
<script type="text/javascript" src="../js/superfish.js"></script>
<script type="text/javascript" src="../js/jquery.mobilemenu.js"></script>
<script type="text/javascript" src="../js/jquery.easing.1.3.js"></script>





<script type="text/javascript">


  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!--[if lt IE 8]>
		<div style='text-align:center'><a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="http://www.theie6countdown.com/img/upgrade.jpg"border="0"alt=""/></a></div>  
<![endif]-->
<!--[if lt IE 9]>
  <link rel="stylesheet" href="css/ie.css" type="text/css" media="screen">
  <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->


<style type="text/css">
div#gameArea {
	float:left;
	padding-top:20px;


}

.container .row .span2.whiteQube {
	margin-left: 20px;
}
#leftAdd {
	margin-top:20px;
	display:inline-block;
	float:left; 
	margin-left:155px;
	 white-space: normal;
}

#otherGames 
{
	margin-left:0;
	margin-top:5px;
	padding-left:20px;
	height:auto;
}

div#flashAdd
{
	position:absolute; 
	top: 50px;
	left:250px;
	
}
div#round
{
	position:absolute; 
	top:0px; 
	left:0px;
	width:980px;
	height:768px;
}

@media (min-width: 30px) and (max-width: 1199px){
	  .span12 {
    width: 1120px;
  }
#rowGame {

 white-space: nowrap;
	
}
}
</style>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-4873786-1']);
  _gaq.push(['_setDomainName', 'sense-lang.org']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<!--header-->
<header>
    <div class="container">
         <div class="navbar navbar_ clearfix">
            <div class="navbar-inner"> 
                  <h1 id="title">TypingRace Game</h1>    
                  <div class="clearfix">
                        <div class="contLogo">
                          <h1 id="toplogo" ><a href="http://www.sense-lang.org/"><img src="../img/logo.png" alt="" width="267" height="64"></a></h1>
                         <div id="languagePlace"  onmouseover="show('btn-us-sub')" onMouseOut="hide('btn-us-sub')"> 
                  		<div id="MsSenseTop"> </div> 
                        <div id="languageBar"  > 
                        Choose Language <img src="../img/dropArrow.png" height="9" width="17"> 
                       </div>
                       <div id="btn-us-sub" style="display:none;" class="head-navi-sub" >
                        <div id="languageTable"> 
								<div> 
									<table cellspacing="8"> 
										<tr> 
											<td><a href="http://www.sense-lang.org/typing/index.html">English</a></td> 
											<td><a href="http://www.sense-lang.org/typing/hebrew.php">עברית</a></td>
                                            <td><a href="http://www.sense-lang.org/typing/spanish-key.php">Español</a></td> 
											<td><a href="http://www.sense-lang.org/typing/portuguese-key.php">Português</a></td>
                                            <td><a href="http://www.sense-lang.org/typing/french-key.php">Français</a></td> 
											<td><a href="http://www.sense-lang.org/typing/german-key.php">Deutsch</a></td> 
                                             
                                      </tr>
                                            
										<tr> 
											<td><a href="http://www.sense-lang.org/typing/norwegian.php">Norsk</a></td> 
											<td><a href="http://www.sense-lang.org/typing/Russian-key.html">Русский</a></td>										
                                            <td><a href="http://www.sense-lang.org/typing/Italian-key.html">Italiano</a></td> 
											<td><a href="http://www.sense-lang.org/typing/lang.php?lang=AR">العربية</a></td>
                                            <td><a href="http://www.sense-lang.org/typing/lang.php?lang=EL">Ελληνικά</a></td> 
											<td><a href="http://www.sense-lang.org/typing/lang.php?lang=TR">Türkçe</a></td> 
                                      </tr> 
                                     
										<tr> 
											<td><a href="http://www.sense-lang.org/typing/lang.php?lang=BG">Български</a></td> 
											<td><a href="http://www.sense-lang.org/typing/lang.php?lang=SV">Svenska</a></td>
                                            <td><a href="http://www.sense-lang.org/typing/lang.php?lang=DA">Dansk</a></td> 
											<td><a href="http://www.sense-lang.org/typing/lang.php?lang=FI">Suomi</a></td>
                                            <td><a href="http://www.sense-lang.org/typing/icelandic.php">Íslenska</a></td> 
											<td><a href="http://www.sense-lang.org/typing/malay.php">Malay</a></td>
									  </tr>
									</table> </div> 
							</div>
                            </div>
                        </div>
                        </div>
                        <?php if($lang == "en") { ?> 
                        
                        <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                            <li><a href="http://www.sense-lang.org/typing/">Tutorials</a>
                                   
                              </li>
                               <li><a href="http://www.sense-lang.org/">Home</a></li> 
                              <li><a href="http://www.sense-lang.org/products.php">Products</a></li>   
                              <li class="active"><a href="../index.php">Games</a></li> 
                              <li><a href="http://www.sense-lang.org/about_us.php">About</a></li> 
                              <li><a href="http://www.sense-lang.org/contact.php">Contact Us</a></li>
                              <li> </li>
                               <li class="Stu"><a href="http://www.sense-lang.org/typing/class/" class="student" >Students |</a></li>
                        
                              <li class="Stu"><a href="http://www.sense-lang.org/typing/class/teachers.php" class="teacher" >Teachers</a><li> 
                                  
                                                      
                            </ul>
                        </div>
                        
                        <?php } else if ($lang == "es") { ?> 
                        
                        
                          <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix"> 
                               <li><a href="http://www.sense-lang.org/typing/spanish.php?key=<?php echo $key ?>">Tutoriales<span> </span></a>
                                    
                              </li>
                              <li><a href="http://www.sense-lang.org/spanish.php?key=<?php echo $key ?>">Pagina Inicial</a></li> 
                        
                        	
                              
                              <li><a href="http://www.sense-lang.org/productsES.php?key=americalatin">Productos</a></li>   
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/index.php?lang=ES&key=<?php echo$key ?>">Juegos</a></li> 
                              <li><a href="http://www.sense-lang.org/about_usES.php?lang=ES&key=<?php echo $key ?>">Sense-lang</a></li> 
                              <li><a href="http://www.sense-lang.org/contactES.php?key=<?php echo $key ?>">Contacto</a></li>
                              <li> </li>
                              
                                                      
                            </ul>
                        </div>
                        <?php } else if ($lang == "pt") {  ?>
                        
                         <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                             <li><a href="http://www.sense-lang.org/typing/portuguese.php?key=<?php echo $key ?>">Tutoriais<span></span></a>
                               
                              </li>
                        	  <li><a href="http://www.sense-lang.org/portuguese.php?key=<?php echo $key ?>">Início</a></li>             
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/index.php?lang=PT&key=<?php echo $key ?>">Jogos</a></li> 
                              <li><a href="http://www.sense-lang.org/about_usPT.php?key=<?php echo $key ?>">Sense-lang</a></li> 
                              <li><a href="http://www.sense-lang.org/contactPT.php?key=<?php echo $key ?>">contato</a></li>
                              <li> </li>
                              
                                                      
                            </ul>
                    </div>
                        
                        <?php } else if ($lang == "fr") {  ?> 
                        
                        
                         <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                             <li><a href="http://www.sense-lang.org/typing/french.php?key=<?php echo $key ?>">Didacticiels<span></span></a>
                              </li>
                        	  <li><a href="http://www.sense-lang.org/french.php?key=<?php echo $key ?>">Accueil</a></li>             
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/index.php?lang=FR&key=<?php echo $key ?>">Jeux</a></li> 
                              <li><a href="http://www.sense-lang.org/about_usFR.php?key=<?php echo $key ?>">A propos de nous</a></li> 
                              <li><a href="http://www.sense-lang.org/contactFR.php?key=<?php echo $key ?>">contact</a></li>
                              <li> </li>
                              
                                                      
                            </ul>
                    </div>
                    <?php } else if ($lang == "no") {  ?> 
                    <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                            
                              <li><a href="http://www.sense-lang.org/typing/norwegian.php">Opplæringsprogram<span></span></a>
                              
                              </li>
                        	  <li><a href="http://www.sense-lang.org/norwegian.php">Hompage</a></li> 
                             
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/NO.php">Spill</a></li> 
                              <li><a href="http://www.sense-lang.org/about_usNO.php">About Us</a></li> 
                              <li><a href="http://www.sense-lang.org/contactNO.php">Kontakt oss</a></li>
                             
                                                      
                            </ul>
                        </div>
                    
                    <?php } else if ($lang == "tr") {  ?> 
                    
                     <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                             <li><a href="http://www.sense-lang.org/typing/turkish.php">Dersler<span></span></a>
                              </li>
                        	  <li><a href="http://www.sense-lang.org/turkish.php">Ana Sayfa</a></li>             
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/index.php?lang=TR">Oyunlar</a></li> 
                              <li><a href="http://www.sense-lang.org/about_usTR.php">Hakkımızda</a></li> 
                              <li><a href="http://www.sense-lang.org/contactTR.php">İletişim</a></li>
                              <li> </li>
                              
                                                      
                            </ul>
                    </div>
					<?php } else if ($lang == "he") {  ?> 
                    <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                            <li><a href="http://www.sense-lang.org/typing/hebrew.php">לומדות</a>
                              </li>
                               <li><a href="http://www.sense-lang.org/hebrew.php">דף בית</a></li>
                               <li><a href="ttp://www.sense-lang.org/typing/tutor/video-indexHE.php">סרטוני הדרכה</a></li>
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/HE.php">משחקים</a></li> 
                              <li><a href=".http://www.sense-lang.org/about_usHE.php">אודותינו</a></li> 
                              <li><a href=".http://www.sense-lang.org/contactHE.php">צור קשר</a></li>
                              <li><a href="javascript:void(0)">&nbsp;</a></li>
                              
                                  
                                                      
                            </ul>
                        </div>
                    <?php } else if ($lang == "ar") {  ?> 
                    <div class="nav-collapse nav-collapse_ collapse">
                        	<ul class="nav sf-menu clearfix">
                            <li><a href="http://www.sense-lang.org/typing/arabic.php">تعلم<span></span></a>
                              </li>
                               <li><a href="http://www.sense-lang.org/arabic.php">الصفحة الرئيسية</a></li>
                              <li class="active"><a href="http://www.sense-lang.org/typing/games/AR.php">ألعاب</a></li> 
                              <li><a href=".http://www.sense-lang.org/about_usAR.php">من نحن</a></li> 
                              <li><a href="http://www.sense-lang.org/contactAR.php">اتصل بنا</a></li>
                              <li><a href="javascript:void(0)">&nbsp;</a></li>
                              
                                  
                                                      
                            </ul>
                        </div>
                    
                    <?php } ?>
                        
                        <div class="menu-shadow"><img src="../img/menu_shadow.png" alt=""></div>                                                                                                                     
                  </div>
             </div>  
         </div>
    </div>
    <div class="container"> 
     <div class="row">
    <div class="span12" id="topAdd">
                <div>
             
                </div> 
					<script id="mNCC" language="javascript">
medianet_width='728';  medianet_height= '90';  medianet_crid='284662436'; </script>  
<script id="mNSC" src="http://contextual.media.net/nmedianet.js?cid=8CU206REQ" language="javascript"></script>
                    
            </div>
            </div>
            </div>
</header>
    <!--content-->
    <div class="container">
        <div class="row" >
            <article class="span12 gradient1" style="position:relative;">
                <div>
            
    
    
<div id = "gameArea" style="width:790px;height:526px;">

<link href="css/games/race.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/games/race/script/jquery.1.9.0.js"></script>
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f92d30d764980f2"></script>
<script type="text/javascript" src="js/games/race/script/ajax.js"></script>
<script type="text/javascript" src="js/games/race/script/audio.js"></script>
<script type="text/javascript" src="js/games/race/script/remanager.js"></script>
<script type="text/javascript" src="js/games/race/script/car.js"></script>
<script type="text/javascript" src="js/games/race/script/sfx.js"></script>
<script type="text/javascript" src="js/games/race/script/ai.js"></script>
<script type="text/javascript" src="js/games/race/script/mplayer.js"></script>
<script type="text/javascript" src="js/games/race/script/ui.js"></script>
<script type="text/javascript" src="js/games/race/script/game.js"></script>
<script type="text/javascript" src="https://social-kit.net/resources/sdk/gsp_all.js"></script>
<script type="text/javascript" src="js/games/race/script/gsp.js"></script>
<script type="text/javascript" src="http://imasdk.googleapis.com/js/sdkloader/ima3.js"></script>
<div style="width:100%;height:100%;" align="left" id="game">
<script>
var game;
var homeURL='';
var configURLStart='config/config_'
var configURLEnd='.json';
var defaultLanguage='en';
var container=document.getElementById('game');
if(container){
	game=new Cgame('game');
}
function debugStr(str){
	var obj=document.getElementById('watchContainer');
	if(obj)obj.innerHTML=str;
}
</script>
    

		</div>
        
        
        </div>
		
		
		
        <div id ="leftAdd">
                 <style>
.responsive-game { width: 160px; height: 600px; }
 @media (min-width: 30px) and (max-width: 1199px) { .responsive-game { width: 120px; height: 600px; } } }
</style>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- responsive_game -->
<ins class="adsbygoogle responsive-game"
     style="display:inline-block"
     data-ad-client="ca-pub-0257676513671624"
     data-ad-slot="5289620332"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
                </div>
                
            </article>
            
            
         </div>
    </div>
<!--footer-->    
<footer>
  <div class="container">
	     <div class="row"><article class="span12">
                 <p>Sense-lang &copy; 2014. <a href="http://www.sense-lang.org/teachers/Privacy_Policy.html">Privacy Policy</a> | <a href="http://www.sense-lang.org/teachers/term_of_use.html">Terms of Use</a>    </p>
                 <!-- {%FOOTER_LINK} -->
           </article>
       </div>
  </div>    
</footer>
<script type="text/javascript" src="../js/bootstrap.js"></script>
<script>
    if($.browser.msie && $.browser.version > 7){
        $('.list6 li').css({'margin-bottom':'16px'})
        }
    if($.browser.msie && $.browser.version == 9){   
        $('.list6 li .txt').css({'margin-top':'-2px'});
    }
    if($.browser.mozilla){    
        $('.list6 li .txt').css({'margin-top':'-2px'});
    }
</script>
</body>
</html>