// JavaScript Document
function Ccar(game,carType,lane){
	this.drawPosition=-1.0;
	this.position=-1.0;//-1=behind screen, 0=on the starting line(ready), >0=in race
	this.ready=false;
	this.carType=carType;//appearance
	this.lane=lane;
	this.animIndex=0;
	
	this.goToStart=goToStart;function goToStart(){//call this when the player's ready, to set the car rolling to the starting line
		if(this.position<=-1)this.position=-0.99;
	}
	
	this.Run=Run;function Run(){
		if(this.ready){//ready to race
		}else{
			if(this.position>-1){//rolling to the starting line
				this.position+=game.config.gameSettings.settings.readyCarSpeed;
				if(this.position>=0){
					this.position=0;
					this.ready=true;
				}
			}
		}
	}
	
	this.Draw=Draw;function Draw(){
		if(game.status=='greenlight' || game.status=='playing'){
			if(this.drawPosition<this.position){
				this.drawPosition+=game.config.gameSettings.settings.moveCarSpeed;
				if(this.drawPosition>this.position)this.drawPosition=this.position;
			}else if(this.drawPosition>this.position){
				this.animIndex-=game.config.gameSettings.settings.animCarSpeed;
				this.drawPosition=this.position;
			}
				this.animIndex+=game.config.gameSettings.settings.animCarSpeed;
		}else{
			if(this.drawPosition<this.position){
				this.drawPosition+=game.config.gameSettings.settings.moveCarSpeed;
				this.animIndex+=game.config.gameSettings.settings.animCarSpeed;
				if(this.drawPosition>this.position)this.drawPosition=this.position;
			}
		}
		var ctx=game.UI.raceCtx;
		var x,y,index;
		index=parseInt(this.animIndex)%game.config.gameSettings.cars[this.carType].images.length;
		if(this.position<0 && !this.ready){//going to the startline
			var startDash=200+game.assets.Data.Images['carImg_'+this.carType+'_'+index].width*0.5;
			x=200+this.drawPosition*startDash;
		}else{//in race
			x=200+this.drawPosition;
		}
		y=325+this.lane*52;
		x-=game.assets.Data.Images['carImg_'+this.carType+'_'+index].width*0.5
		x-=game.trackPan;
		var scale=game.UI.scaleVal*0.5;
		ctx.drawImage(game.assets.Data.Images['carImg_'+this.carType+'_'+index],x*game.UI.scaleVal,y*game.UI.scaleVal-game.assets.Data.Images['carImg_'+this.carType+'_'+index].height*scale,game.assets.Data.Images['carImg_'+this.carType+'_'+index].width*scale,game.assets.Data.Images['carImg_'+this.carType+'_'+index].height*scale);
	}
	
	this.DrawGarrage=DrawGarrage;function DrawGarrage(position){
		var obj=document.getElementById('garrageCarContainer');
		if(position){
			index=Math.floor(Math.abs(position)/10);
			index=index%game.config.gameSettings.cars[this.carType].images.length;
		}else{
			index=0;
			position=0;
		}
		var image=game.assets.Data.Images['carImg_'+this.carType+'_'+index];
		if(!obj || !image)return;
		var x=position*20;
		var y=410-image.height;
		obj.style.width=(image.width*game.UI.scaleVal)+'px';
		obj.style.height=(image.height*game.UI.scaleVal)+'px';
		obj.style.backgroundImage="url('"+image.src+"')";
		obj.style.marginLeft=(x*game.UI.scaleVal)+'px';
		obj.style.marginTop=(y*game.UI.scaleVal)+'px';
		var cost=game.config.gameSettings.cars[this.carType].cost;
		obj=document.getElementById('garrageCarCostContainer');
		if(!obj)return;
		obj.innerHTML=cost+'&nbsp;'+game.config.menuTexts.PT;
		
		obj=document.getElementById('useCarButt');if(obj)obj.style.display='none';
		obj=document.getElementById('buyCarButt');if(obj)obj.style.display='none';
		obj=document.getElementById('buyDisabledCarButt');if(obj)obj.style.display='none';
		if(GSP.isPlayerLogin()){
			if(game.player.ownedCars[this.carType]){//car owned
				if(game.player.carType!=this.carType){
					obj=document.getElementById('useCarButt');
					if(obj)obj.style.display='block';
				}
			}else if(game.player.coins>=cost){
				obj=document.getElementById('buyCarButt');
				if(obj)obj.style.display='block';
			}else{
				obj=document.getElementById('buyDisabledCarButt');
				if(obj)obj.style.display='block';
			}
		}
	}
}